@charset "utf-8";

/*--------------------------------------------------------------------
/- admin  :TV TOKYO Broadband Entertainment, Inc.
/- update :20130510
/--------------------------------------------------------------------*/

/**********************************************************************
	基本設定
**********************************************************************/

body {
  color:#333;
  font:13px/1.6 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  *font-size:small;
  *font:x-small;
}

/**********************************************************************
	テキスト
**********************************************************************/

.hidetext {
	text-indent:-9999px;
	font-size:1px;
	overflow:hidden;
}

.large {
	font-size:116%;
	*font-size:15px;
}

.small {
	font-size:95%;

	*font-size:11px;
}

.x-small {
	font-size:77%;
	*font-size:10px;
}

.attenntion {
	font-size:85%;
	line-height:120%;
	text-indent:-1em;
	margin-left:1em;
}

.red {
	color:#F00;
}


/**********************************************************************
	リンクカラー
**********************************************************************/


a {  
  cursor:pointer;
  color:#06c;
  text-decoration:none; 
}

a:link,
a:visited {
  color:#06c;
  text-decoration:none;
}

a:hover,
a:focus,
a:active {
  color:#06c;
  text-decoration:underline;
}

a.arrow{
	background:url(../../images/icon_arrow.gif) no-repeat left center;
	padding-left:14px;
}


/**********************************************************************
　フロート解除
**********************************************************************/

.clearfix:after {
  content:".";
  display:block; 
  height:0.1px; 
  clear:both; 
  visibility:hidden;
  
} 

.clearfix { zoom:1;/*overflow:hidden;DWCS4*/}

.clear{clear:both;}
/**********************************************************************
　外枠の設定
**********************************************************************/

#wrap {
	background:#333 url(../images/bg_wrap_tile.gif);
	margin:0 auto;
	padding-bottom:30px;
	zoom:1; /* 印刷バグ解決 */
}

#header {
	background: url(../images/bg_nav.gif) repeat-x left top;
	height: 80px;
	overflow: hidden;
	padding-top: 1px;
}

#index #header {
	background-image:none;
}

#wrap .side_bg {
	background: url(../images/bg_wrap_side_bg.png) no-repeat center 20px;
}


.wrapper_inner {
  width:980px;
  margin:0 auto;
}
 
#content_left {
	float:left;
	margin:20px 20px 0 0;
	width:660px;
	overflow:hidden;
	zoom:1; /* 印刷バグ解決 */
}

#content_right {
	float:right;
	margin-top:20px;
	width:300px;
}


#contents_foot {
	background:url(../../images/bg_contents.png) no-repeat left bottom;
	padding-bottom:80px;
}

#contents{
	background:#fff;
	width:630px;
	padding:10px 15px;
}


/**********************************************************************
　ナビゲーション
**********************************************************************/

#nav{
	height:80px;
	list-style:none;
	float: left;
	width: 660px;
}

#nav li{
	float:left;
}

#nav li a{
	display:block;
	width:110px;
	height:40px;
	cursor:pointer;
}

#nav li a:hover{
	background-color:#bd0a45;
	background-color: rgba(150,20,60,0.6);
}


#top #header ul#nav li.top img,
#news #header ul#nav li.news img,
#next #header ul#nav li.next img,
#cast #header ul#nav li.cast img,
#mobile #header ul#nav li.mobile img{
	display:none;
}


/**********************************************************************
　ページトップへ戻る
**********************************************************************/

p.pagetop {
	text-align:right;
  padding:30px 15px 0;
}



.none{display:none;}
.relative {	position: relative;}
.float_left{float:left;}

.p5{padding:5px;}
.p10{padding:10px;}
.p20{padding:20px;}



.pt10{padding-top:10px;}
.pt20{padding-top:20px;}
.pt30{padding-top:30px;}
.ptb20{padding-top:20px;padding-bottom:20px;}
.pd10{padding:10px;}

.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}




/**********************************************************************
　indexスマホバナー
**********************************************************************/

.smpBranch a {
	display: block;
	padding: 1.2em 0;
	background: #666; /* Old browsers */
	background: -moz-linear-gradient(top,  #666 0%, #111 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#111), color-stop(100%,#111)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #666 0%, #111 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #666 0%, #111 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #666 0%, #111 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #666 0%, #111 100%); /* W3C */
	text-align: center;
	text-shadow: inset 1px 1px 1px #000;
	color: #fff;
	font-size: 3em;
	font-weight:bold;
}
.smpBranch a:link,
.smpBranch a:hover { color:#fff;}


/**********************************************************************
　フッター
**********************************************************************/

/* フッター広告を入れない場合は、以下のスタイルを追加してください

#adtag {
	display:none;
}

*/
